<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>登录页</title>
<style>
	body{background-image: url(images/bj.jpg);background-repeat: no-repeat;background-size: 100% auto;}
	.box{background-color:#666464;width: 500px;height: 300px;margin-top: 250px;margin-left: 1150px}
	.m{font-size: 30px;padding-top: 100px;padding-left: 100px}
	p{margin-left: 150px}
	h1{margin-left: -1100px;margin-top: -180px;font-size: 100px}
	
	</style>
</head>

<body>
<div class="box">
    <div class="m">
	     <label>用户名</label>
         <input type="text" /><br />
         <label> 密  码 :</label>
         <input type="password" /><br />
		 <p><a href="two.html"><input type="button"  value="登录"/></a></p>
    </div>
    <div class="zt">
    	<h1>Welcome To My World</h1>
    </div>
</div>
</body>
</html>
